Hi

How is it possible to upgrade running Servers with SLES12sp3 x64 to SLES12SP4?
Is it supported and released?

Or will it be better to upgrade to SLES15?
What is you experiences and meanings?

Thanks for discussion!

cg